<?xml version="1.0" encoding="UTF-16"?>
<fomod>
	<Name>Realistic Water Two</Name>
	<Author>isoku</Author>
	<Version>1.11</Version>
	<Website>http://skyrim.nexusmods.com/mods/41076//?</Website>
	<Description>
	<p>
Place this mod and all addons VERY low in your mod list.

Let this mod overwrite everything from SMIM, the Skyrim Particle/Subsurface Scattering Patch and any HD texture mods.

Troubleshooting: https://docs.google.com/document/d/1pNGzaEiAOadiFvucLvU8ro6N3YeHaTcIapzXkgxvJss/edit</p>
	</Description>
</fomod>